summaryrefslogtreecommitdiff
path: root/pages/docs/distros/ubuntu-start.md.txt
diff options
context:
space:
mode:
authorPhilippe Jean Guillaumie <batden@sfr.fr>2021-02-05 01:05:45 -0800
committerwww-data <www-data@enlightenment.org>2021-02-05 01:05:45 -0800
commit24d52d3add0ce4d78e2dba6cc76826da96285ff2 (patch)
treeb49753c7713fbc7c1bf847310eedeeeac624b990 /pages/docs/distros/ubuntu-start.md.txt
parent80d9c65bc66309cc7ef54bf87dc630db4b27e683 (diff)
Wiki page ubuntu-start.md changed with summary [Minor corrections] by Philippe Jean Guillaumie
Diffstat (limited to '')
-rw-r--r--pages/docs/distros/ubuntu-start.md.txt6
1 files changed, 3 insertions, 3 deletions
diff --git a/pages/docs/distros/ubuntu-start.md.txt b/pages/docs/distros/ubuntu-start.md.txt
index cf9dd4c3d..64921ab8d 100644
--- a/pages/docs/distros/ubuntu-start.md.txt
+++ b/pages/docs/distros/ubuntu-start.md.txt
@@ -31,19 +31,19 @@ sudo add-apt-repository ppa:niko2040/e19
31Refresh your repositories: 31Refresh your repositories:
32 32
33```bash 33```bash
34sudo apt-get update 34sudo apt update
35``` 35```
36 36
37And then install EFL and its development libraries: 37And then install EFL and its development libraries:
38 38
39```bash 39```bash
40sudo apt-get install libefl-dev 40sudo apt install libefl-dev
41``` 41```
42 42
43Ubuntu does not install by default the *gcc* compiler or *meson* or *ninja*, so, before you can [compile any apps](#Compiling_EFL_Applications), you will need to install those too: 43Ubuntu does not install by default the *gcc* compiler or *meson* or *ninja*, so, before you can [compile any apps](#Compiling_EFL_Applications), you will need to install those too:
44 44
45```bash 45```bash
46sudo apt-get install gcc meson ninja-build 46sudo apt install gcc meson ninja-build
47``` 47```
48 48
49Also note that, due to EFL's fast development rate, it is unlikely the PPA will provide by default the latest version of EFL. This means that many of the examples in this documentation will probably need tweaking to work. If you would like to install an up to date version of EFL, see the [Installing from Source](#Installing_from_Source) section below or the instructions for [Installing from Git](#Installing_from_Git), also available below. 49Also note that, due to EFL's fast development rate, it is unlikely the PPA will provide by default the latest version of EFL. This means that many of the examples in this documentation will probably need tweaking to work. If you would like to install an up to date version of EFL, see the [Installing from Source](#Installing_from_Source) section below or the instructions for [Installing from Git](#Installing_from_Git), also available below.